<div id='post-upload-options'>
	<a href="javascript:void(0)" class='uploadFile' title='Upload images'>
		<i class="fa-regular fa-image fa-xl"></i>
	</a>
	<a href="javascript:void(0)", class = 'uploadVideo', title = 'Upload video'>
		<i class="fab fa-youtube fa-xl"></i>
	</a>
	<a href="javascript:void(0)", class = 'uploadDoc', title = 'Upload PPT | PPTS | DOC | DOCX or PDF'>
		<i class="fas fa-file fa-xl"></i>
	</a>
	<a href="javascript:void(0)", class = 'createPoll', title = 'Create a poll'>
		<i class="fas fa-poll fa-xl"></i>
	</a>
</div>